﻿@font-face {
    font-family: 'Varela Round';
    src: url('Fonts/VarelaRound.ttf') format('truetype');
}

.form-label {
    margin-right: auto;
    margin-left: auto;
    width: 85%;
}

fieldset {
    margin: 0;
    padding: 0;
    border: 0;
}

.placeholderReminderInput {
    width: 100%;
    height: 60px;
    padding: 25px 10px 10px 10px;
    border: 0;
    border-radius: 0;
    font-size: 20px;
    font-weight: 400;
    line-height: 1;
    background: rgba(255, 255, 255, 0.97);
    color: #212121;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    box-sizing: border-box;
}

.form-label fieldset {
    position: relative;
}

    .form-label fieldset:first-child input {
        border-radius: 10px 10px 0 0;
    }

    .form-label fieldset:only-child input {
        border-radius: 10px 10px 10px 10px !important;
    }

    .form-label fieldset:last-child input {
        border-radius: 0 0 10px 10px;
        box-shadow: 0 2px 0 rgba(0, 0, 0, 0.15);
    }

    .form-label fieldset + fieldset {
        border-top: 2px solid #ddd;
    }

.form-label label {
    position: absolute;
    top: 15px;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    right: 10px;
    font-size: 20px;
    color: #909090;
    user-select: none;
    pointer-events: none;
}

.form-css-label input:focus {
    outline: 0;
    background-color: white;
}

.lable-focus {
    color: #215fef !important;
    font-size: 15px !important;
    font-weight: 700 !important;
    -webkit-transform: translate3d(0, -10px, 0) !important;
    transform: translate3d(0, -10px, 0) !important;
}

.lable-focusout {
    position: absolute;
    top: 15px;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    right: 10px;
    font-size: 22px;
    color: #909090;
    user-select: none;
    pointer-events: none;
}

.form-css-label input[data-empty="false"] + label, .form-css-label input:valid + label, .form-css-label input:focus + label, .form-css-label-focus {
    color: #215fef !important;
    font-size: 15px !important;
    font-weight: 700 !important;
    -webkit-transform: translate3d(0, -10px, 0) !important;
    transform: translate3d(0, -10px, 0) !important;
}

.form-js-label input[data-empty="false"], .form-js-label input:focus {
    padding: 22px 8px 10px;
}

.form-js-label input:focus {
    outline: 0;
    background: white;
}

    .form-js-label input[data-empty="false"] + label, .form-js-label input:focus + label {
        color: #5856D6;
        font-weight: 700;
        font-size: 12px;
        -webkit-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0);
    }

@media only screen and (max-width: 600px) {
    .placeholderReminderInput {
        height: 65px;
        font-size: 20px;
    }

    .form-label label {
        font-size: 20px;
    }

    .form-label {
        width: 90%;
    }
}